Anonymous_User Absent Member.
Absent Member.
1097 views

ETA on U2 Support for ESXi 4.1


Is there an ETA for update 2 support for Platespin Protect 10? I have a
couple of OES2 Linux machines that I want protected in my VMWare
environment that have the undesirable effect of trashing the ESXi host
they're running on when I try to protect a workload. The Win2k8 machine
protects just fine, just the OES2 machines have issues, and I'm loathe
to contact support given that technically it's an supported config.


--
ncoppersmith
------------------------------------------------------------------------
ncoppersmith's Profile: http://forums.novell.com/member.php?userid=10383
View this thread: http://forums.novell.com/showthread.php?t=454017

0 Likes
1 Reply
Anonymous_User Absent Member.
Absent Member.

Re: ETA on U2 Support for ESXi 4.1


What makes it unsupported? If you're running Protect 10.1, OES should
be supported. Also, Protect 10.1 should work with ESX/i 4.1 U2 just
fine. You could also wait for the next release, which is coming soon,
but I recommend using 10.1 in the meantime.


--
zeevromm
------------------------------------------------------------------------
zeevromm's Profile: http://forums.novell.com/member.php?userid=77856
View this thread: http://forums.novell.com/showthread.php?t=454017

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.